<div>
<div class="row">
  <div class="one-third column value">
    <!-- sender -->
    <div class="circle">Mng</div>

  </div>
  <div class="two-thirds column value">
    <!--date time--><p>ma. 15/01/2019</p>
    <!-- name sender--><p> Mango Outlet &lt;mango-outlet@mango-fruit.com&gt; </p>
    <!-- subject --><p> Oferta lanzamiento, no te lo pierdas </p>
  </div>
  <div class="row">
    <p>Para <b>you</b></p>
  </div>
  <hr class="no-margin"/>
  <div class="row">
    <!-- content email -->
    <div class="row margin-element">
      <img class="logo-paypal" src="../../images/phishing-images/mango-outlet-title.png"></img>
    </div>
    <div class="margin-element text-center color-mango">
      <h5>En tiendas y online - ¡Solo está semana!</h5>
      <p><a href="http://linkedincdn.net/130341f0be?l=30">Ofertas invierno</a></p>
      <h1>
      20€ de regalo en tu próxima compra</h1>
    </div>
    <div class="row">
      <table class="center-table" >
        <tr>
          <td><a href="http://linkedincdn.net/130341f0be?l=30">Mujer</a> </td>
          <td> <a href="http://linkedincdn.net/130341f0be?l=30">Hombre</a>  </td>
          <td>  <a href="http://linkedincdn.net/130341f0be?l=30">Niño</a> </td>
        </tr>
        </table>
    </div>
    <div class="row">
      <div class="text-center">
        <img class="img-phishing" src="../../images/phishing-images/mango-outfit.jpg"></img>
      </div>
    </div>
    <div class="row">
    <div class="text-center color-grey">
      <p>Promoción válida hasta el 20/01/2019. Aplicable a referencias seleccionadas.</p>
    </div>
    </div>
    <div class="row text-center">

<p>Si quieres cancelar tu suscripción, haz clic aquí.</p>

<p>© 2019 MANGOOUTLET    Todos los derechos reservados</p>
    </div>
  </div>
  <hr class="no-margin"/>
</div>

<div id="results4" class="row result">
  <h5 class="value-heading">Legitimate or phishing?</h5>
  <p class ="value-description">What do you think?</p>
  <input type="radio" name="phishing4" value="nonanswer" checked></input> N/A<br></br>
  <input type="radio" name="phishing4" value="legitimate"></input> Legitimate<br></br>
  <input type="radio" name="phishing4" value="phishing"></input> Phising<br></br>
</div>
</div>
